Page MenuHomePhabricator

AMDGPU: Only add implicit super-reg def for first subreg
ClosedPublic

Authored by arsenm on Oct 2 2018, 6:23 PM.

Details

Diff Detail

Event Timeline

arsenm created this revision.Oct 2 2018, 6:23 PM
ronlieb added a subscriber: ronlieb.Oct 9 2018, 8:07 PM

is this patch worthy of a lit test ?

arsenm added a comment.Oct 9 2018, 8:14 PM

is this patch worthy of a lit test ?

Not really. This doesn't really change anything, but simplifies a future patch

ronlieb accepted this revision.Oct 9 2018, 8:16 PM
This revision is now accepted and ready to land.Oct 9 2018, 8:16 PM
arsenm closed this revision.Nov 26 2018, 9:05 AM

r347572